# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.2.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-toolbar@1.1.1...@billogram/foundation-toolbar@1.2.0) (2021-01-10)

### Bug Fixes

* Prefer React import ([40e8d46a](https://github.com/billogram/frontend-foundation/commit/40e8d46a))
* Fix linting in foundation-toolbar ([0deda815](https://github.com/billogram/frontend-foundation/commit/0deda815))


### Features

* Upgrade React ([978bf30e](https://github.com/billogram/frontend-foundation/commit/978bf30e))



## [1.1.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-toolbar@1.1.0...@billogram/foundation-toolbar@1.1.1) (2020-01-29)

### Bug Fixes

* Try to avoid resize observer errors by using a known 'hack' ([2c2f539e](https://github.com/billogram/frontend-foundation/commit/2c2f539e))



## [1.1.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-toolbar@1.0.1...@billogram/foundation-toolbar@1.1.0) (2020-01-22)

### Features

* Export fixed toolbar ([6c3d8d97](https://github.com/billogram/frontend-foundation/commit/6c3d8d97))
* Make it possible to opt-out of fixed ([5184894c](https://github.com/billogram/frontend-foundation/commit/5184894c))



## [1.0.1](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-toolbar@1.0.1) (2020-01-20)

### Bug Fixes

* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Rename button, error, spinner, and textbox packages ([bf794373](https://github.com/billogram/frontend-foundation/commit/bf794373))
* Always export all types from types ([fd5dfa91](https://github.com/billogram/frontend-foundation/commit/fd5dfa91))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))


### Features

* Implement FoundationToolbar ([ffc86cf5](https://github.com/billogram/frontend-foundation/commit/ffc86cf5))
* Scaffold out @billogram/foundation-toolbar ([ab1186cc](https://github.com/billogram/frontend-foundation/commit/ab1186cc))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-toolbar@1.0.0) (2020-01-20)

### Bug Fixes

* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Rename button, error, spinner, and textbox packages ([bf794373](https://github.com/billogram/frontend-foundation/commit/bf794373))
* Always export all types from types ([fd5dfa91](https://github.com/billogram/frontend-foundation/commit/fd5dfa91))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))


### Features

* Implement FoundationToolbar ([ffc86cf5](https://github.com/billogram/frontend-foundation/commit/ffc86cf5))
* Scaffold out @billogram/foundation-toolbar ([ab1186cc](https://github.com/billogram/frontend-foundation/commit/ab1186cc))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
